@import url("../../reverie/css/style.css");
meta.foundation-mq-small {
  font-family: "/only screen and (max-width: 40em)/";
  width: 0em;
}

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:40.063em)/";
  width: 40.063em;
}

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:64.063em)/";
  width: 64.063em;
}

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:90.063em)/";
  width: 90.063em;
}

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.063em)/";
  width: 120.063em;
}

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  font-size: 100%;
}

body {
  background: white;
  color: #222222;
  padding: 0;
  margin: 0;
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  position: relative;
  cursor: default;
}

a:hover {
  cursor: pointer;
}

img,
object,
embed {
  max-width: 100%;
  height: auto;
}

object,
embed {
  height: 100%;
}

img {
  -ms-interpolation-mode: bicubic;
}

#map_canvas img,
#map_canvas embed,
#map_canvas object,
.map_canvas img,
.map_canvas embed,
.map_canvas object {
  max-width: none !important;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.clearfix {
  *zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-center {
  text-align: center !important;
}

.text-justify {
  text-align: justify !important;
}

.hide {
  display: none;
}

.start {
  float: left !important;
}

.end {
  float: right !important;
}

.text-start {
  text-align: left !important;
}

.text-end {
  text-align: right !important;
}

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img {
  display: inline-block;
  vertical-align: middle;
}

textarea {
  height: auto;
  min-height: 50px;
}

select {
  width: 100%;
}

body {
  background: #fff;
}

/* =============================================================================================

    Misc. Tags

   ============================================================================================= */
figure img {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}

body {
  font-size: 16px;
}

h1, h2, h3, h4 {
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: 500;
}

h1 {
  color: #41a4de;
  font-size: 3em;
}

h3 {
  color: #41a4de;
}

p,
label {
  font-size: 13px;
  margin: .5em 0;
}

p.lead {
  font-size: 1em;
  font-weight: bold;
}

p.lead span {
  color: #0b6861;
}

a {
  color: #41a4de;
}

a:hover,
a:focus {
  color: #0b6861;
}

#bubble-group .panel {
  text-align: right;
  margin: none;
  padding: 0;
}

button.radius, .button.radius {
  border-radius: 0;
}

button, .button {
  background-color: #58AFE2;
  border: medium none;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
  font-size: 1rem;
  font-weight: normal !important;
  line-height: normal;
  margin: 0 0 1.25rem;
  padding: 5px 25px;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: background-color 300ms ease-out 0s;
}

#home-top {
  padding-bottom: 5em;
}

#hearts-taxonomy h3 {
  font-size: 34px;
  font-weight: 400;
  text-align: left;
  background: url(../img/heartsavailable.png) no-repeat 25% 50%;
}

.entry-content ul {
  font-size: 13px;
}

.call-out p {
  font-size: 16px;
}

/* =============================================================================================

    Super Buttons

   ============================================================================================= */
button, a.button {
  margin: .5em 0;
  padding: 0.5rem 1.25rem;
  background: #379FDC;
}

a.button.brash {
  border: 0;
  background: #f3c02c;
  color: #fff;
}
a.button.brash img {
  max-height: 30px;
  vertical-align: middle;
  margin-right: 10px;
}

a.button.brash {
  font-size: 200%;
  font-weight: bold;
  padding: 0.25rem 1.25rem;
}

/* =============================================================================================

    Menu Additional

   ============================================================================================= */
#sidebar .panel li {
  border-bottom: 1px solid #c0d9ea;
}
#sidebar .panel li a {
  color: #4390d1;
}

@media only screen and (min-width: 64.063em) {
  #menu-additional {
    padding-top: 7em;
  }
}
/* =============================================================================================

    Layout

   ============================================================================================= */
body.home {
  background: url(../img/site_bg_6.png) no-repeat -10% 10%;
}

.panel {
  border: none;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  margin: 1em 0;
}

.panel h3 {
  color: #41a4de;
}

#home-top .call-out * {
  color: #41a4de;
}
#home-top h1 {
  background: url(../img/arrows_heart.png) no-repeat 65% 55%;
}
#home-top .panel {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  background: rgba(255, 255, 255, 0.6);
}
#home-top .panel_one {
  background: rgba(255, 255, 255, 0.8);
  display: inline-block;
  padding: 22px;
}
#home-top .panel:last-child {
  background: rgba(255, 255, 255, 0.3);
}

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
  #bubble-group {
    position: relative;
    top: -50px;
  }
}
#sidebar {
  padding: 0 0.9375rem;
}
#sidebar .panel {
  background: transparent;
  margin: 0;
  padding: 0;
}

#content {
  border: 0;
  padding-top: 0;
}

#hearts {
  padding: 1.875rem 0 0;
  background: #E6E6E6;
}

#call-out {
  padding: 1.875rem 0;
  background: #FFFFFF;
}
#call-out h3 {
  font-size: 34px;
  font-weight: 400;
  text-align: left;
  background: url(../img/hereshow.png) no-repeat 0 50%;
  position: right;
  padding-left: 50px;
}
#call-out h4 {
  color: #0092D8;
  font-size: 21px;
  font-weight: 400;
}

p.message {
  background: #EFEFEF;
  padding: 1em;
  border: 1px dotted #CCCCCC;
  font-style: italic;
}

/* =============================================================================================

    Heart Taxonomy

   ============================================================================================= */
#hearts-taxonomy .inner {
  border: 1px solid #0092D8;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
  margin: 2em 0;
  padding: 2em 0 0 0;
}
#hearts-taxonomy .inner a {
  font-size: 2.3em;
}
#hearts-taxonomy .inner img {
  margin-right: 30px;
}
#hearts-taxonomy .inner p {
  color: #999;
  font-weight: bold;
}

/* =============================================================================================

    Donation Animation

   ============================================================================================= */
#donations_container {
  border: 1px solid #000;
}

#donations_container #header {
  background: #30373a;
  border-bottom: 1px solid #000;
}

#donations_container #header .section1 h3 {
  color: #666;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
}

#donations_container #header .section2 {
  text-align: right;
}

#donations_container #body {
  background: #30373a;
}

#donations_container #body ul {
  text-align: left;
  padding: .666em 0 0;
  margin: 0;
  overflow: hidden;
}

#donations_container #footer {
  background: #30373a;
  padding: .5em;
  border-top: 1px solid #000;
}

#donations_container #footer input[type="text"],
#donations_container #footer input[type="password"],
#donations_container #footer input[type="date"],
#donations_container #footer input[type="datetime"],
#donations_container #footer input[type="datetime-local"],
#donations_container #footer input[type="month"],
#donations_container #footer input[type="week"],
#donations_container #footer input[type="email"],
#donations_container #footer input[type="number"],
#donations_container #footer input[type="search"],
#donations_container #footer input[type="tel"],
#donations_container #footer input[type="time"],
#donations_container #footer input[type="url"],
#donations_container #footer textarea {
  margin: .5em 0;
}

#donations_container #footer p,
#donations_container #footer label {
  color: #FFF;
}

.has-tip {
  border: 0;
}

.has-tip:hover {
  border: 0;
}

input::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #666;
  font-style: italic;
}

input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #666;
  font-style: italic;
}

input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #666;
  font-style: italic;
}

input:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #666;
  font-style: italic;
}

button.green {
  background: #07847e;
  /* Old browsers */
  background: -moz-linear-gradient(top, #07847e 0%, #006253 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #07847e), color-stop(100%, #006253));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #07847e 0%, #006253 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #07847e 0%, #006253 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #07847e 0%, #006253 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #07847e 0%, #006253 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#07847e', endColorstr='#006253', GradientType=0);
  /* IE6-9 */
  border: 1px solid #005059;
  -webkit-box-shadow: 0 0 0 rgba(255, 255, 255, 0.5) inset;
  box-shadow: 0 0 0 rgba(255, 255, 255, 0.5) inset;
  font-weight: 300;
  font-size: 1.5em;
  padding: .5em 1em;
}

button:hover,
button:focus {
  opacity: .7;
}

/* -------- Header --------- */
h1.logo {
  margin: .5em 0 0 0;
  width: 100%;
  padding: 0;
}

h1.logo a {
  background: url(../img/logo.png) no-repeat;
  display: block;
  height: 76px;
  text-indent: -100000px;
}

#navigation {
  padding: 1em 1em;
  text-align: right;
}

#navigation ul {
  margin: 1em 0;
  background: #D3EAF7;
  padding: 6px 15px;
  display: inline;
}

#navigation ul li {
  list-style-type: none;
  display: inline-block;
  zoom: 1;
  *display: inline;
  font-weight: 500;
}

#navigation ul li:after {
  content: '|';
  margin: 0 .5em 0 .75em;
  color: #41a4de;
}

#navigation ul li:last-child:after {
  content: '';
  margin: 0;
}

@media only screen and (max-width: 40em) {
  #navigation {
    padding: 1em 1em;
    text-align: center;
  }

  #navigation ul {
    font-size: 12px;
  }

  #home-top h1 {
    background: none;
  }

  h1 {
    text-align: center;
  }

  #bubble-group .panel {
    text-align: left;
    padding: 22px;
  }

  #call-out h3 {
    background: none;
    padding: 0;
    font-size: 21px;
  }

  #hearts-taxonomy h3 {
    background: none;
  }
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  #navigation {
    padding: 1em 1em;
    text-align: center;
  }

  #navigation ul {
    font-size: 12px;
  }

  #home-top h1 {
    background: none;
  }

  h1 {
    text-align: center;
  }

  #bubble-group .panel {
    text-align: left;
    padding: 22px;
  }

  #call-out h3 {
    background: none;
    padding: 0;
    font-size: 21px;
  }

  #hearts-taxonomy h3 {
    background: none;
  }
}
/* =============================================================================================

    Modal

   ============================================================================================= */
@media only screen and (min-width: 40.063em) {
  #donationDetails.reveal-modal .heart {
    position: relative;
    background: url("../img/heart-super.png") no-repeat 50% 0;
    background-size: 90%;
    text-align: center;
    min-height: 300px;
    max-width: 364px;
  }
  #donationDetails.reveal-modal .heart p {
    position: absolute;
    top: 40%;
    width: 100%;
    margin-top: -40px;
    color: #fff;
  }
  #donationDetails.reveal-modal .heart p strong {
    -webkit-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.4);
    box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.4);
    background: #fff;
    padding: 10px;
    display: block;
    color: #000;
  }
  #donationDetails.reveal-modal .info {
    padding: 1.875rem;
    margin-top: 4em;
    background: #5BA7CE;
  }
  #donationDetails.reveal-modal .info .message {
    background: transparent;
    border: 0;
    font-style: normal;
    padding: 0;
  }
  #donationDetails.reveal-modal .info p {
    color: #fff;
    font-size: 1em;
  }
  #donationDetails.reveal-modal dl.sub-nav {
    margin-top: 1em;
    text-align: right;
    font-size: .95em;
  }
  #donationDetails.reveal-modal dl.sub-nav dt, #donationDetails.reveal-modal dl.sub-nav dd {
    float: none;
    display: inline-block;
  }
  #donationDetails.reveal-modal dl.sub-nav dt {
    font-weight: 700;
  }
  #donationDetails.reveal-modal dl.sub-nav dd.social a {
    text-align: left;
    width: 31px;
    text-indent: -10000px;
    display: block;
    height: 25px;
  }
  #donationDetails.reveal-modal dl.sub-nav dd.fb a {
    background: url(../img/facebook.png) center no-repeat;
  }
  #donationDetails.reveal-modal dl.sub-nav dd.tw a {
    background: url(../img/twitter.png) center no-repeat;
  }
  #donationDetails.reveal-modal dl.sub-nav dd.gp a {
    background: url(../img/googleplus.png) center no-repeat;
  }
  #donationDetails.reveal-modal dl.sub-nav dd.mail a {
    background: url(../img/mail.png) center no-repeat;
  }
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  #donationDetails.reveal-modal .heart p {
    top: 30%;
  }
}
@media only screen and (min-width: 64.063em) {
  #donationDetails.reveal-modal .heart p strong {
    font-size: 1.8em !important;
  }
}
@media only screen and (max-width: 40em) {
  #donationDetails.reveal-modal {
    background: #5ba7ce url("../img/heart-cloud-blue.png") 50% 50% no-repeat;
    -webkit-box-shadow: 0 0 0 0 #cccccc;
    -moz-box-shadow: 0 0 0 0 #cccccc;
    box-shadow: 0 0 0 0 #cccccc;
  }
  #donationDetails.reveal-modal .close-reveal-modal {
    color: #fff;
  }
  #donationDetails.reveal-modal .heart p {
    color: #fff;
  }
  #donationDetails.reveal-modal .heart p strong {
    display: block;
    font-size: 120%;
    border-bottom: 3px dotted #fff;
  }
  #donationDetails.reveal-modal .info .message {
    background: transparent;
    border: 0;
    font-style: normal;
    padding: 0;
  }
  #donationDetails.reveal-modal .info p {
    color: #fff;
    font-size: 1em;
  }
}
/* =============================================================================================

    Donation Animation

   ============================================================================================= */
footer {
  padding: 1em 0;
}
footer .left {
  padding-left: 55px;
  background: url("../img/logo-mini.png") no-repeat 0 50%;
}
footer hr {
  margin: 1em 0.9375em;
  border-width: 3px 0 0;
}
footer p {
  font-size: .8em;
}
footer dl.sub-nav {
  text-align: right;
  font-size: .95em;
}
footer dl.sub-nav dt, footer dl.sub-nav dd {
  float: none;
  display: inline-block;
}
footer dl.sub-nav dt {
  font-weight: 700;
}
footer dl.sub-nav dd.social a {
  text-align: left;
  width: 31px;
  text-indent: -10000px;
  display: block;
  height: 25px;
}
footer dl.sub-nav dd.fb a {
  background: url(../img/facebook.png) center no-repeat;
}
footer dl.sub-nav dd.tw a {
  background: url(../img/twitter.png) center no-repeat;
}
footer dl.sub-nav dd.gp a {
  background: url(../img/googleplus.png) center no-repeat;
}

@media only screen and (max-width: 768px) {
  .donateform #heartSelection label {
    width: 40%;
    margin-bottom: .5em;
    background-position: center 0;
  }

  .donateform #heartSelection label span {
    margin-top: 80px;
  }

  .donateform .donateOptions label {
    margin-bottom: 1.5em;
    line-height: 1.5em;
  }
}
.tooltip {
  font-size: .8em;
  font-weight: 500;
}

@media only screen and (max-width: 768px) {
  h1.logo a {
    background-position: center;
  }

  h1 {
    font-size: 2em;
    margin: .5em 0;
  }
}
#donations {
  padding: 0;
  margin: 0;
  width: 100%;
}

.donation {
  float: left;
  position: relative;
  width: 9%;
  margin: 0;
  overflow: hidden;
  padding: 0;
  min-height: 80px;
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  .donation {
    width: 17%;
    min-height: 60px;
  }
}
@media only screen and (max-width: 40em) {
  .donation {
    width: 17%;
    min-height: 70px;
  }
}
.donation img {
  display: block;
  margin: 0 auto;
  width: 90%;
}

li.donation:hover {
  cursor: pointer;
  padding: 0;
}

.donation {
  position: relative;
  display: block;
  float: left;
  background: #efefef;
  margin: 0 10px 10px 0;
  overflow: hidden;
  color: #fff;
}

.donation span {
  display: block;
  font-size: 10px;
  padding: 5px 5px 0;
  white-space: nowrap;
}

.donation.bracket1 {
  background: transparent;
}

.donation.bracket2 {
  background: transparent;
}

.donation.bracket3 {
  background: transparent;
}

.donation.bracket4 {
  background: transparent;
}

.donation.bracket5 {
  background: transparent;
}

#hearts #header {
  border-bottom: 1px solid #0092D8;
  margin-bottom: 1.875rem;
}
#hearts #header h2 {
  font-size: 1.6em;
  line-height: 1;
  color: #41a4de;
}
#hearts #header h2 span {
  color: #0092D8;
  font-weight: 600;
}
#hearts #header form {
  margin-left: 1.875rem;
  font-size: 1.6em;
}
#hearts #header input {
  background: transparent;
  color: #5eb8b2;
  border: 0;
  padding-left: 1.875rem;
  background: url(../img/search.png) no-repeat 0 50%;
  -webkit-box-shadow: transparent 2px 2px 10px;
  -moz-box-shadow: transparent 2px 2px 10px;
  box-shadow: transparent 2px 2px 10px;
}
#hearts #header ::-webkit-input-placeholder {
  color: #0092D8;
}
#hearts #header :-moz-placeholder {
  color: #0092D8;
}
#hearts #header ::-moz-placeholder {
  color: #0092D8;
}
#hearts #header :-ms-input-placeholder {
  color: #0092D8;
}
@media only screen and (max-width: 40em) {
  #hearts #header {
    border: 0;
  }
  #hearts #header h2 {
    text-align: center;
    margin-bottom: 0.9375rem;
  }
  #hearts #header form {
    margin: 0;
    background: #000;
    background: rgba(0, 0, 0, 0.2);
  }
  #hearts #header input {
    background: url(../img/search.png) no-repeat 5px 50%;
  }
}
#hearts #info {
  border-left: 1px solid #0092D8;
  padding: 0 1.875rem 1.875rem 1.875rem;
}
#hearts #info h3:first-child {
  display: none;
}
#hearts #info h3 {
  font-size: 1em;
  color: #41a4de;
}
#hearts #info p {
  color: #41a4de;
}
#hearts #info .message {
  background: transparent;
  padding: 0;
  border: 0;
  color: #0092D8;
  font-style: normal;
  font-size: 1.2em;
}
#hearts #info p:last-child {
  font-size: 80%;
  font-style: italic;
}
#hearts #searchPanel {
  padding-bottom: 1.875rem;
}
#hearts #searchPanel .alert {
  background: #358bcf;
  border: 0;
  font-weight: bold;
}
#hearts #searchPanel h3 {
  font-size: 1.1em;
}
#hearts #searchPanel h3 small {
  font-size: 90%;
}
#hearts #searchPanel .result {
  cursor: pointer;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  margin-bottom: 1.875rem;
}
#hearts #searchPanel .result:hover {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
#hearts #searchPanel .message {
  background: transparent;
  padding: 0;
  margin-bottom: 1.875rem;
  color: #358bcf;
  border: 0;
}
#hearts #searchPanel img {
  max-width: 50px;
}
#hearts #pagination {
  text-align: center;
}
#hearts #pagination .pager {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding: 1.875rem 0;
}
